  .ezoic-wrapper a.mainlinksRIGHT_MENU:link {
    color: black;
    font-weight: bold;
    text-decoration: none;
    font-family: Verdana;
    font-size: 10pt; }
  .ezoic-wrapper a.mainlinksRIGHT_MENU:visited {
    color: black;
    font-weight: bold;
    text-decoration: none;
    font-family: Verdana;
    font-size: 10pt; }
  .ezoic-wrapper a.mainlinksRIGHT_MENU:active {
    color: black;
    font-weight: bold;
    text-decoration: none;
    font-family: Verdana;
    font-size: 10pt; }
  .ezoic-wrapper a.mainlinksRIGHT_MENU:hover {
    color: black;
    font-weight: bold;
    text-decoration: none;
    font-family: Verdana;
    font-size: 10pt; }
  .ezoic-wrapper a.sublinksRIGHT_MENU:link {
    color: black;
    font-weight: bold;
    text-decoration: none;
    font-family: Verdana;
    font-size: 8pt; }
  .ezoic-wrapper a.sublinksRIGHT_MENU:visited {
    color: red;
    font-weight: bold;
    text-decoration: none;
    font-family: Verdana;
    font-size: 8pt; }
  .ezoic-wrapper a.sublinksRIGHT_MENU:active {
    color: red;
    font-weight: bold;
    text-decoration: none;
    font-family: Verdana;
    font-size: 8pt; }
  .ezoic-wrapper a.sublinksRIGHT_MENU:hover {
    color: black;
    font-weight: bold;
    text-decoration: none;
    font-family: Verdana;
    font-size: 8pt; }
  .ezoic-wrapper table.mainRIGHT_MENU {
    background-color: rgba(0, 0, 0, 0);
    text-align: left;
    color: black;
    font: 10pt "Verdana";
    width: 100%; }
  .ezoic-wrapper table.mainRIGHT_MENU td {
    vertical-align: top;
    font-size: 10pt;
    color: black;
    padding-left: 0px;
    padding-right: 0px padding-bottom: 0px;
    padding-top: 0px; }
  .ezoic-wrapper table.subRIGHT_MENU {
    border-width: 0;
    border-style: solid;
    border-color: black;
    background-color: rgba(0, 0, 0, 0);
    text-align: left;
    width: 100%; }
  .ezoic-wrapper table.subRIGHT_MENU td {
    font-size: 8pt;
    color: black;
    padding-left: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-color: rgba(0, 0, 0, 0); }
  .ezoic-wrapper div.spaceRIGHT_MENU {
    margin-top: 0px; }

